<!DOCTYPE html>
<html>
  <head>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="css/tailwind.min.css"  media="screen,projection"/>
    <link rel="stylesheet" href="css/custom.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>Enviar Email</title>
  </head>
  <body>

    <div class="container mx-auto mt-20 bg-white">     
        <header id="header" class="bg-pink-800 p-3 font-bold">
            Enviar Nuevo Mail
        </header>


        <form id="enviar-mail" class="py-10 px-5 max-w-lg mx-auto">
            <div class="mb-5">
                <label for="email">Para:</label>
                <input class="bg-gray-100 border shadow p-3 w-full"  id="email" type="email">
            </div>
            <div class="mb-5">
                <label for="asunto">Asunto</label>
                <input class="bg-gray-100 border shadow p-3 w-full"  id="asunto" type="text">
            </div>
            <div class="mb-5"> 
                <label for="mensaje">Mensaje</label>
                <textarea class="bg-gray-100 border shadow p-3 w-full" id="mensaje"></textarea>
            </div>

            <div id="spinner">
                <div class="sk-chase">
                    <div class="sk-chase-dot"></div>
                    <div class="sk-chase-dot"></div>
                    <div class="sk-chase-dot"></div>
                    <div class="sk-chase-dot"></div>
                    <div class="sk-chase-dot"></div>
                    <div class="sk-chase-dot"></div>
                </div>
            </div>
            
            <div class="mt-5 flex justify-between">
                    <button 
                        id="enviar" class="w-full bg-blue-600 px-2 py-5 text-white items-center cursor-not-allowed opacity-50 mr-5 uppercase font-bold items-center flex justify-center" 
                        type="submit" 
                    >Enviar
                        <i class="material-icons right text-white ml-3">send</i>
                    </button>

                    <button 
                        id="resetBtn" 
                        class="w-full bg-green-600 px-2 py-5 text-white items-center uppercase font-bold items-center flex justify-center" 
                        type="submit"
                    >Resetear Form
                            <i class="material-icons right ml-3">delete</i>
                    </button>
            </div>
            <div class="pt-3" id="error"></div>
        </form> 
    </div>

    <script src="js/app.js"></script>
  </body>
</html>
      